"Automatic" = "Automatisch";

"Customize Encodings List..." = "Kodierungsliste anpassen...";

"Text Encoding:" = "Text-Kodierung:";

"Ignore rich text commands" = "Formatierungs-Befehle ignorieren";

"Customize Encodings List" = "Kodierungsliste anpassen";

"Enable the text encodings you would like to be able to use." = "Markieren Sie die Kodierungen, die Sie verwenden möchten.";

"Select all" = "Alle auswählen";

"Clear all" = "Alle ausschließen";

"Revert to default" = "Standard";
